header {
  position: absolute;
  width: 100%;
  z-index: 10;
}
header .wp-block-group {
  padding: 1rem;
}
@media screen and (min-width: 768px) {
  header .wp-block-group {
    padding: 2rem 3rem;
  }
}
header .wp-block-group .wp-block-group {
  padding: 0;
}
header .wp-block-button__link {
  margin-top: 0;
}
@media screen and (max-width: 769px) {
  header {
    background: rgba(88, 124, 183, 0.8);
  }
  header .wp-block-social-links {
    display: none;
  }
  header .wp-block-group {
    justify-content: center;
  }
}

html {
  scroll-behavior: smooth;
}
html body {
  max-width: 100vw !important;
  overflow-x: hidden !important;
  background-color: var(--wp--preset--color--lobsterblue);
  background-image: url(30bbe770a2faf6214c4346e30595501a.png);
  background-repeat: repeat-y;
  background-size: cover;
}

main {
  padding: 0 1rem !important;
  margin: 0 !important;
}
main .wp-block-group {
  padding-top: 4rem;
}
@media screen and (min-width: 768px) {
  main .wp-block-group {
    padding-top: 8rem;
  }
}
main .wp-block-group .wp-block-group {
  padding: 0;
}
main .banner {
  padding: 0;
}
@media screen and (max-width: 768px) {
  main .banner .wp-block-spacer {
    display: none;
  }
}

:root :where(.is-layout-constrained) > * {
  margin-block-start: 0;
}

.wp-block-social-links {
  font-size: 1.5rem;
}
@media screen and (min-width: 769px) {
  .wp-block-social-links {
    font-size: 36px;
  }
}

body {
  font-family: var(--wp--preset--font-family--playfair-light);
  font-weight: 300;
  font-stretch: 120.5%;
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
a:hover {
  text-decoration: underline;
}

.wp-block-button.is-style-outline .wp-block-button__link {
  transition: all 0.5s ease-in-out;
}
.wp-block-button.is-style-outline .wp-block-button__link:hover {
  text-decoration: none;
  background: black;
  color: var(--wp--preset--color--lobsterblue);
}

@media screen and (max-width: 769px) {
  h1 {
    font-size: 2.75rem !important;
  }
  main .wp-block-button.is-style-outline .wp-block-button__link {
    font-size: 1.5rem;
  }
}
.home-banner {
  padding: 0;
}
.home-banner .claw {
  z-index: 0;
  top: -1.5rem;
  position: relative;
}
.home-banner .logo {
  position: absolute;
  width: 800px;
  max-width: 95%;
  margin: 0 1rem;
  z-index: 1;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -70%);
}

footer .wp-block-columns {
  padding: 3rem;
}
@media screen and (min-width: 970px) {
  footer .wp-block-columns .wp-block-column:last-of-type {
    justify-items: end;
    text-align: right;
  }
}
